page:
  list: Liste des pages
  name: Nom
  public: Publiée
  parent: Page parente
  parent_help: Permet d'organiser une hierarchie dans le menu
  description: Description de la page
  name_prefix: Préfixe
  slug: Lien de la page
  slug_help: Modifie le lien de la page, à éviter
  access_authenticated: Visible seulement pour les personnes autentifiées
  template: 
    label: Modèle
    all: Tous les modèles
  menus: Menus
  nofollow: Restreindre l'indexation
  nofollow_help: Force les moteurs de recherche de ne pas indexer cette page
  groups: Groupes d'utilisateur autorisés
  advanced: Avancé
  general: Général
  not_found: Cette page n'existe pas
  arguments: Arguments de l'url
  menu:
    label: Menu
    all: Tous les menus
  status:
    label: Statut
    all: Tous les statuts
    public: Publiée
    non_public: Non plubliée
  add:
    add: Ajouter une page
  edit_content: Modifier le contenu
  edit_config: Modifier la configuration
  edit:
    edit: Modifier une page 
  delete:
    delete: Supprimer une page 
    message: Confirmer la suppression de la page <b>%entity%</b>
  save:
    save: Enregistrer la page
    success: La page a bien été enregistrée
    empty_data: Aucune données à enregistrer
  field:
    text:
      placeholder: Entrez votre texte ici
  sort:
    title: Modifier l'ordre des pages
  type:
    label: Type de page
    text: Page de contenu
    content_list: Liste de contenu
    url: Lien
  url: Lien
  elementType: Type de contenu

template:
  home: Page d'accueil
  base: Page de base